lapacke_sgghrd.c(3)

NAME
lapacke_sgghrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgghrd (int matrix_layout, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, float *a, lapack_int lda, float *b, lapack_int ldb, float *q, lapack_int ldq, float *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_sgghrd (int matrix_layout, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, float * a, lapack_int lda, float * b, lapack_int ldb, float * q, lapack_int ldq, float * z, lapack_int ldz)

Definition at line 36 of file lapacke_sgghrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.